Section: extra-kde

Depends: kdeclarative, knewstuff, libkeduvocdocument

Depends (build): extra-cmake-modules, kdoctools

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, Report issues

Issue 421

File collision(s)

20.08.3 (amd64/stable)

Also: 20.08.3 (arm64/stable) , 20.08.3 (loongson3/stable) , 20.08.3 (ppc64el/stable)

Conflicts: tde-i18n

tde-i18n 14.0.7 (noarch/stable)

  • /usr/share/locale/ar/LC_MESSAGES/khangman.mo
  • /usr/share/locale/bg/LC_MESSAGES/khangman.mo
  • /usr/share/locale/ca/LC_MESSAGES/khangman.mo
  • /usr/share/locale/cs/LC_MESSAGES/khangman.mo
  • /usr/share/locale/da/LC_MESSAGES/khangman.mo
  • /usr/share/locale/de/LC_MESSAGES/khangman.mo
  • /usr/share/locale/el/LC_MESSAGES/khangman.mo
  • /usr/share/locale/en_GB/LC_MESSAGES/khangman.mo
  • /usr/share/locale/eo/LC_MESSAGES/khangman.mo
  • /usr/share/locale/es/LC_MESSAGES/khangman.mo
  • /usr/share/locale/et/LC_MESSAGES/khangman.mo
  • /usr/share/locale/eu/LC_MESSAGES/khangman.mo
  • /usr/share/locale/fa/LC_MESSAGES/khangman.mo
  • /usr/share/locale/fi/LC_MESSAGES/khangman.mo
  • /usr/share/locale/fr/LC_MESSAGES/khangman.mo
  • /usr/share/locale/ga/LC_MESSAGES/khangman.mo
  • /usr/share/locale/gl/LC_MESSAGES/khangman.mo
  • /usr/share/locale/he/LC_MESSAGES/khangman.mo
  • /usr/share/locale/hi/LC_MESSAGES/khangman.mo
  • /usr/share/locale/hr/LC_MESSAGES/khangman.mo
  • /usr/share/locale/hu/LC_MESSAGES/khangman.mo
  • /usr/share/locale/is/LC_MESSAGES/khangman.mo
  • /usr/share/locale/it/LC_MESSAGES/khangman.mo
  • /usr/share/locale/ja/LC_MESSAGES/khangman.mo
  • /usr/share/locale/km/LC_MESSAGES/khangman.mo
  • /usr/share/locale/lt/LC_MESSAGES/khangman.mo
  • /usr/share/locale/lv/LC_MESSAGES/khangman.mo
  • /usr/share/locale/nb/LC_MESSAGES/khangman.mo
  • /usr/share/locale/nds/LC_MESSAGES/khangman.mo
  • /usr/share/locale/nl/LC_MESSAGES/khangman.mo
  • /usr/share/locale/nn/LC_MESSAGES/khangman.mo
  • /usr/share/locale/pa/LC_MESSAGES/khangman.mo
  • /usr/share/locale/pl/LC_MESSAGES/khangman.mo
  • /usr/share/locale/pt_BR/LC_MESSAGES/khangman.mo
  • /usr/share/locale/pt/LC_MESSAGES/khangman.mo
  • /usr/share/locale/ro/LC_MESSAGES/khangman.mo
  • /usr/share/locale/ru/LC_MESSAGES/khangman.mo
  • /usr/share/locale/sk/LC_MESSAGES/khangman.mo
  • /usr/share/locale/sl/LC_MESSAGES/khangman.mo
  • /usr/share/locale/sv/LC_MESSAGES/khangman.mo
  • /usr/share/locale/tr/LC_MESSAGES/khangman.mo
  • /usr/share/locale/zh_CN/LC_MESSAGES/khangman.mo
  • /usr/share/locale/zh_TW/LC_MESSAGES/khangman.mo

Issue 432

Library dependency without PKGDEP

20.08.3 (amd64/stable)

Also: 20.08.3 (ppc64el/stable)

Depends: gcc-runtime, glibc, kconfig, kcoreaddons, kcrash, ki18n, kwidgetsaddons, kxmlgui, qt-5

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6

kconfig 5.75.0 (amd64/stable)

  • libKF5ConfigCore.so.5

kcoreaddons 5.75.0 (amd64/stable)

  • libKF5CoreAddons.so.5

kcrash 5.75.0 (amd64/stable)

  • libKF5Crash.so.5

ki18n 5.75.0 (amd64/stable)

  • libKF5I18n.so.5

kwidgetsaddons 5.75.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.75.0 (amd64/stable)

  • libKF5XmlGui.so.5

qt-5 1:5.15.1+wk5.212.0-1 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Qml.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5

gcc-runtime 9.3.1-2 (amd64/stable)

  • libstdc++.so.6

20.08.3 (arm64/stable)

Depends: gcc-runtime, glibc, kconfig, kcoreaddons, kcrash, ki18n, kwidgetsaddons, kxmlgui, qt-5

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

kconfig 5.75.0 (arm64/stable)

  • libKF5ConfigCore.so.5

kcoreaddons 5.75.0 (arm64/stable)

  • libKF5CoreAddons.so.5

kcrash 5.75.0 (arm64/stable)

  • libKF5Crash.so.5

ki18n 5.75.0 (arm64/stable)

  • libKF5I18n.so.5

kwidgetsaddons 5.75.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.75.0 (arm64/stable)

  • libKF5XmlGui.so.5

qt-5 1:5.15.1+wk5.212.0 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Qml.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5

gcc-runtime 9.3.1-2 (arm64/stable)

  • libstdc++.so.6

20.08.3 (loongson3/stable)

Depends: gcc-runtime, glibc, kconfig, kcoreaddons, kcrash, ki18n, kwidgetsaddons, kxmlgui, qt-5

glibc 1:2.30-11 (loongson3/stable)

  • ld.so.1
  • libc.so.6

kconfig 5.75.0 (loongson3/stable)

  • libKF5ConfigCore.so.5

kcoreaddons 5.75.0 (loongson3/stable)

  • libKF5CoreAddons.so.5

kcrash 5.75.0 (loongson3/stable)

  • libKF5Crash.so.5

ki18n 5.75.0 (loongson3/stable)

  • libKF5I18n.so.5

kwidgetsaddons 5.75.0 (loongson3/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.75.0 (loongson3/stable)

  • libKF5XmlGui.so.5

qt-5 1:5.15.1+wk5.212.0-1 (loongson3/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Qml.so.5
  • libQt5QuickWidgets.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5

gcc-runtime 9.3.1-2 (loongson3/stable)

  • libstdc++.so.6